求助啊...

为当前最终发行版之前的所有版本提供支持
回复
头像
Yume
帖子: 1015
注册时间: 2010-05-24 12:16
送出感谢: 0
接收感谢: 0

求助啊...

#1

帖子 Yume » 2010-11-28 5:49

debian 5.0.0 怎么安装 deb 和 udeb 格式的软件包啊?用 aptitude 不会装,高手们之个招吧,新人在此先谢谢了...

注:
我要装的是 flash 插件...
:em18
头像
asluozijun
帖子: 132
注册时间: 2010-05-05 14:24
送出感谢: 0
接收感谢: 0

Re: 求助啊...

#2

帖子 asluozijun » 2010-11-28 8:27

双击 *.deb 就可以了...

难道你是TTY 模式?

:em20
小博客,欢迎光临!http://zhonghe.co.de
有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 求助啊...

#3

帖子 nmsfan » 2010-11-28 11:05

从adobe官网按照系统下下deb包来,然后双击之 :em11 :em11 :em11 是不是没装图形界面安装软件的那个玩意????那就

cd到软件文件夹
sudo dpkg -i 软件包

敲命令时按tab有惊喜~~~~~~~~~
cd时直接把文件拖到terminal里有惊喜~~~~~~~~
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 求助啊...

#4

帖子 leeaman » 2010-11-28 11:08

dpkg -i foo.deb,flash建议下载压缩包,解压,把那个*.so的文件复制到相应目录就可以了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
acid303
帖子: 547
注册时间: 2009-04-03 16:06
送出感谢: 1 次
接收感谢: 2 次

Re: 求助啊...

#5

帖子 acid303 » 2010-11-28 11:36

装上gdebi了没,这个安装之后双击deb包
头像
Yume
帖子: 1015
注册时间: 2010-05-24 12:16
送出感谢: 0
接收感谢: 0

Re: 求助啊...

#6

帖子 Yume » 2010-11-28 14:05

谢谢各位高人们,已经用 dpkg -i name.deb 安装好了...
但还是看不了网页的 flash 内容...
谢谢...
回复

回到 “老旧版本支持”